mr-footer {
    margin-top: auto;
}

.site-footer {
    font-size: .9rem;
    color: $grey;
    margin-top: 40px;
    box-shadow: $box-shadow;

    mr-logo {
        width: 100px;
        svg {
            margin-top: 0;
        }
    }

    .links {
        padding: 30px;
        background: white;

        .footer-grid {
            display: grid;
            grid-template-columns: 1fr 1fr 1fr;
            gap: 30px;

            ul {
                @include unstyled-list;

                li {
                    margin-bottom: 15px;

                    h5 {
                        font-size: .9rem;
                        text-transform: uppercase;
                    }

                    a {
                        opacity: .7;
                        &:hover {
                            opacity: 1;
                        }
                    }

                    &:last-of-type {
                        margin: 0;
                    }
                }
            }
        }
    }

    .social {
        display: flex;

        li {
            font-size: 1.5rem;
            height: 35px;
            width: 35px;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 10px;
            padding: 6px;
            border: 2px solid $lighter-blue;

            svg {
                display: block;
                width: 100%;

                path {
                    fill: $primary;
                }
            }
        }
    }

    .bottom {
        padding: 15px 30px;
        background: $primary;
        color: $lighter-blue;
        font-size: .6rem;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 1px;

        p {
            margin: 0;
        }
    }
}
